CVE ID:

CVE-2017-9978

Details:

On the OSNEXUS QuantaStor v4 virtual appliance before 4.3.1, a flaw was found with the error message sent as a response for users that don't exist on the system. An attacker could leverage this information to fine-tune and enumerate valid accounts on the system by searching for common usernames.

References:

EXPLOIT-DB:42517
:https://www.exploit-db.com/exploits/42517/
FULLDISC:20170815 QuantaStor Software Define Storage mmultiple vulnerabilities
:http://seclists.org/fulldisclosure/2017/Aug/23
:http://packetstormsecurity.com/files/143780/OSNEXUS-QuantaStor-4-Information-Disclosure.html
:http://www.vvvsecurity.com/advisories/vvvsecurity-advisory-2017-6943.txt